@charset "UTF-8";
/* CSS Document */

H1 {
    color: #0A35F9;
    font-size: 5em;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
H2  {
    color: #FC0C10;
    font-weight: bold;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-style: italic;
    font-size: 3em;
}
h3 {
    color: #F6AD0D;
    font-style: oblique;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-variant: normal;
    font-size: 1em;
}
#red-box {
    width: 400px;
    height: 400px;
    background-color: #F71B1F;
}
#blue-box {
    width: 600px;
    height: 200px;
    background-color: #0CE8F1;
}
#yellow-box {
    width: 100px;
    height: 100px;
    background-color: #FDF005;
}
#blue-box {
}
#blue-box {
}
#body {
    background-color: #E1C314;
}
#container {
    background-image: url(../images/construction.jpg);
}

@media screen{
}
